#block-locale-language {
  float: left;
  position: absolute;
  right: 200px;
  top: 0;
}

.language-switcher-locale-url img {
  width: 24px;
  height: 16px;
}

.navbar-header.affix .logo .logo-image a img {
  max-height: 60px;
}

.noo-map .gsearch .gsearch-wrap {
  bottom: 0;
  width: 100%;
}

.properties-header .page-title,
.properties .hentry .property-info .property-action a {
  text-transform: none;
}

img.mfp-img {
  height: 100vh !important;
  width: auto !important;
  max-height: 100vh !important;
}

img.mfp-thumbnail {
  margin: 5px;
}

.calling-info,
.noo-header.affix .calling-info {
  height: 30px;
  min-width: 175px;
}

#block-locale-language .content {
  margin-top: 0;
  margin-bottom: 0;
}

.navbar-header .logo .logo-image a img {
  height: auto;
}

.navbar-header .logo .logo-image a {
  width: 200px;
}

.recent-properties .recent-properties-content .property-row .hentry .property-summary .property-info .property-action a,
.gsearch .gsearch-wrap .gsearch-content .gsearch-action .gsubmit .btn,
.btn-secondary,
.properties .hentry .property-info .property-action a {
  color: #376da3;
}

.property .property-details {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
}

.property .property-title {
  float: none;
}

.property-details .agent-property {
  border-bottom: none;
}

#block-views-real-estate-block-14 .content,
#block-block-5 .content {
  margin-top: 0;
}

#block-views-real-estate-block-14 .slide-caption-info {
  background: none;
}

.page-type-real-estate .noo-mainbody {
  padding-top: 5px;
}

.property .property-gallery {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
}

.property li.gallery-image {
  height: 150px;
  padding: 0 0.625rem 1.25rem;
}

.property .wrap {
  position: relative;
  width: 100%;
  height: 100%;
}

.property li.gallery-image .inner-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.modalblocker {
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  z-index: 9998;
}

.mzmodal {
  background: #FFF;
  -webkit-box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 999999999;
  top: 50%;
  left: 50%;
  opcity: 0;
  -webkit-transition: opacity 0.2s 0.5s ease;
  -moz-transition: opacity 0.2s 0.5s ease;
  -ms-transition: opacity 0.2s 0.5s ease;
  -o-transition: opacity 0.2s 0.5s ease;
  transition: opacity 0.2s 0.5s ease;
}

.mzmodal .wrap img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.modaldetails {
  position: absolute;
  bottom: 5px;
  background: #FFF;
  padding: 10px 20px;
  font-size: 13px;
  font-weight: 700;
  left: 5px;
}

.modaldetails:empty {
  display: none;
}

.closebtn {
  position: absolute;
  background: url(../images/close9.png) center center no-repeat;
  width: 24px;
  height: 24px;
  cursor: pointer;
  right: 10px;
  top: 10px;
  opacity: 0.6;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.closebtn:hover {
  opacity: 1;
}

.MZarrow {
  position: absolute;
  top: 50%;
  margin-top: -32px;
  width: 33px;
  height: 64px;
  background-image: url(../images/MZarrows.png);
  background-repeat: no-repeat;
  cursor: pointer;
}

.MZarrow.MZarrowLeft {
  left: 20px;
  background-position: center -128px;
}

.MZarrow.MZarrowLeft:hover {
  background-position: center -192px;
}

.MZarrow.MZarrowRight {
  right: 20px;
  background-position: center top;
}

.MZarrow.MZarrowRight:hover {
  background-position: center -64px;
}

.MZpop {
  cursor: pointer;
  overflow: hidden;
}

.MZpop:after {
  content: '';
  position: absolute;
  width: 100px;
  height: 100px;
  background: url(../images/zoom.png) center center no-repeat;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: 35px;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

.MZpop:hover:after {
  opacity: 0.7;
}

.MZpop img,
.MZpop .inner-image {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.MZpop:hover img,
.MZpop:hover .inner-image {
  -moz-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.mzPopGallery {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  -webkit-animation: fadeIn 1.0s ease;
  -moz-animation: fadeIn 1.0s ease;
  -ms-animation: fadeIn 1.0s ease;
  -o-animation: fadeIn 1.0s ease;
  animation: fadeIn 1.0s ease;
  z-index: 10000;
}

.mzPopGallery>.wrap {
  overflow: hidden;
}

.mzPopGallery>.wrap .close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  background: url(../images/close.png) center center no-repeat;
  background-size: 100%;
}

.mzPopGallery>.wrap .close:hover {
  -moz-transform: scale(1.4, 1.4);
  -webkit-transform: scale(1.4, 1.4);
  -o-transform: scale(1.4, 1.4);
  -ms-transform: scale(1.4, 1.4);
  transform: scale(1.4, 1.4);
}

.mzPopGallery>.wrap .preloader {
  position: absolute;
  width: 60px;
  height: 60px;
  left: 50%;
  margin-left: -30px;
  top: 50%;
  margin-top: -30px;
  animation: preloader 1.5s linear infinite;
  -webkit-animation: preloader 1.5s linear infinite;
  -moz-animation: preloader 1.5s linear infinite;
  -ms-animation: preloader 1.5s linear infinite;
  -o-animation: preloader 1.5s linear infinite;
  animation: preloader 1.5s linear infinite;
  clip: rect(0, 60px, 60px, 30px);
  opacity: 0;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.mzPopGallery>.wrap .preloader.active {
  opacity: 1;
}

.mzPopGallery>.wrap .preloader:after {
  animation: preloader2 1.5s linear infinite;
  -webkit-animation: preloader2 1.5s linear infinite;
  -moz-animation: preloader2 1.5s linear infinite;
  -ms-animation: preloader2 1.5s linear infinite;
  -o-animation: preloader2 1.5s linear infinite;
  animation: preloader2 1.5s linear infinite;
  clip: rect(0, 60px, 60px, 30px);
  content: '';
  border-radius: 50%;
  height: 60px;
  width: 60px;
  position: absolute;
}

.mzPopGallery>.wrap .MZarrow2 {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
  width: 70px;
  height: 70px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  -webkit-transition: all 0.3s ease, left 0.5s ease, right 0.5s ease;
  -moz-transition: all 0.3s ease, left 0.5s ease, right 0.5s ease;
  -ms-transition: all 0.3s ease, left 0.5s ease, right 0.5s ease;
  -o-transition: all 0.3s ease, left 0.5s ease, right 0.5s ease;
  transition: all 0.3s ease, left 0.5s ease, right 0.5s ease;
  cursor: pointer;
  top: 50%;
  left: -100px;
  margin-top: -35px;
}

.mzPopGallery>.wrap .MZarrow2.active {
  -webkit-transition: all 0.3s ease, left 0.5s ease 1s, right 0.5s ease 1s;
  -moz-transition: all 0.3s ease, left 0.5s ease 1s, right 0.5s ease 1s;
  -ms-transition: all 0.3s ease, left 0.5s ease 1s, right 0.5s ease 1s;
  -o-transition: all 0.3s ease, left 0.5s ease 1s, right 0.5s ease 1s;
  transition: all 0.3s ease, left 0.5s ease 1s, right 0.5s ease 1s;
}

.mzPopGallery>.wrap .MZarrow2:hover {
  background-color: #FFFFFF;
}

.mzPopGallery>.wrap .MZarrow2:hover:before,
.mzPopGallery>.wrap .MZarrow2:hover:after {
  background: #000;
}

.mzPopGallery>.wrap .MZarrow2:before,
.mzPopGallery>.wrap .MZarrow2:after {
  width: 30%;
  height: 1px;
  content: '';
  position: absolute;
  top: 34px;
  left: 26.25px;
  background: #fff;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}

.mzPopGallery>.wrap .MZarrow2:after {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 35px;
}

.mzPopGallery>.wrap .MZarrow2.MZarrowRight {
  left: auto;
  right: -100px;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.mzPopGallery>.wrap .MZarrow2.MZarrowRight.active {
  right: 30px;
}

.mzPopGallery>.wrap .MZarrow2.MZarrowLeft.active {
  left: 30px;
}

.mzPopGallery>.wrap .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.5s ease 0.5s;
  -moz-transition: all 0.5s ease 0.5s;
  -ms-transition: all 0.5s ease 0.5s;
  -o-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
}

.mzPopGallery>.wrap .image.active {
  opacity: 1;
}

.mzPopGallery>.wrap .image:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
}

.mzPopGallery>.wrap .image .title {
  font-family: 'Roboto', sans-serif;
  font-size: 40px;
  line-height: 40px;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  left: 50px;
  bottom: 50px;
  color: white;
  text-shadow: 0 0 3px #000000;
  z-index: 10001;
  letter-spacing: 3px;
  -ms-transform: translate(0, 200px);
  -webkit-transform: translate3d(0, 200px, 0);
  -moz-transform: translate3d(0, 200px, 0);
  -ms-transform: translate3d(0, 200px, 0);
  -o-transform: translate3d(0, 200px, 0);
  transform: translate3d(0, 200px, 0);
  -webkit-transition: all 0.8s ease 0s;
  -moz-transition: all 0.8s ease 0s;
  -ms-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
  display: none;
}

.mzPopGallery>.wrap .image .title.active {
  -ms-transform: translate(0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.8s ease 1s;
  -moz-transition: all 0.8s ease 1s;
  -ms-transition: all 0.8s ease 1s;
  -o-transition: all 0.8s ease 1s;
  transition: all 0.8s ease 1s;
}

.gsearch .gsearch-wrap .gsearch-content .gsearch-field {
  background: none;
}

.noo-map .gmap-infobox .info-img img {
  width: auto;
  height: 100px;
}

.noo-map .gmap-infobox .info-img {
  width: 125px;
}

.noo-map .gmap-infobox .info-summary {
  margin-left: 125px;
}

.noo-map .gmap-infobox {
  margin: -196px 0 0 -200px;
  max-width: 385px;
}

@media (max-width: 480px) and (orientation: portrait) {
  .property li.gallery-image {
    width: 100%;
    float: none;
  }
}

@media (min-width: 768px) {
  .properties .hentry {
    width: 33%;
  }

  .noo-map #gmap {
    height: 600px;
  }

  .properties .hentry:nth-of-type(2n+1) {
    clear: none !important;
  }

  .real_slider {
    width: 100%;
    height: 300px;
  }
}

@media (min-width: 920px) {
  .real_slider {
    width: 100%;
    height: 475px;
  }

  .calling-info .calling-desc,
  .noo-header.affix .calling-info .calling-desc {
    line-height: 1.5;
  }

  .calling-info .calling-desc a,
  .noo-header.affix .calling-info .calling-desc a {
    font-size: 15px;
  }

  .calling-info .calling-content .fa,
  .noo-header.affix .calling-info .calling-content .fa {
    font-size: 30px;
  }

  .noo-header.affix .top-header {
    display: block;
  }

  .property-details .agents .hentry {
    width: 33%;
  }

  .property-details .agent-property .agents .conact-agent {
    width: 66%;
  }

  .gsearch .gsearch-wrap .gsearch-content {
    background: #ffffff;
    display: block;
    height:100px;
  }

  .gsearch .gsearch-wrap .gsearch-content .gsearch-field {
    display: block;
    width: 100%;
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .gsearch .gsearch-wrap .gsearch-content .gsearch-field .form-group {
    width: 16%;
  }

  .gsearch .gsearch-wrap .gsearch-content .gsearch-action {
    display: inline-block;
    width: 16%;
    padding: 0 30px;
    text-align: center;
    background: none;
    margin-top: -20px;
  }

  .gsearch .gsearch-wrap .gsearch-content .gsearch-action .gsubmit .btn {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    display: block;
    margin: 0 auto 20px;
  }
}

@media all and (min-width: 1500px) {
  .gsearch .gsearch-wrap .gsearch-content .gsearch-action .gsubmit .btn {
    padding: 20px;
    font-size: 18px;
  }
}

@keyframes preloader {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(220deg);
    -webkit-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

@-moz-keyframes preloader {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(220deg);
    -webkit-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

@-webkit-keyframes preloader {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(220deg);
    -webkit-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

@-ms-keyframes preloader {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(220deg);
    -webkit-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

@-o-keyframes preloader {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -moz-transform: rotate(220deg);
    -webkit-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    transform: rotate(220deg);
  }
}

@keyframes preloader2 {
  0% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(-140deg);
    -webkit-transform: rotate(-140deg);
    -o-transform: rotate(-140deg);
    -ms-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    box-shadow: inset #FFFFFF 0 0 0 1px;
  }

  100% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

@-moz-keyframes preloader2 {
  0% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(-140deg);
    -webkit-transform: rotate(-140deg);
    -o-transform: rotate(-140deg);
    -ms-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    box-shadow: inset #FFFFFF 0 0 0 1px;
  }

  100% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

@-webkit-keyframes preloader2 {
  0% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(-140deg);
    -webkit-transform: rotate(-140deg);
    -o-transform: rotate(-140deg);
    -ms-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    box-shadow: inset #FFFFFF 0 0 0 1px;
  }

  100% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

@-ms-keyframes preloader2 {
  0% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(-140deg);
    -webkit-transform: rotate(-140deg);
    -o-transform: rotate(-140deg);
    -ms-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    box-shadow: inset #FFFFFF 0 0 0 1px;
  }

  100% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

@-o-keyframes preloader2 {
  0% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(-140deg);
    -webkit-transform: rotate(-140deg);
    -o-transform: rotate(-140deg);
    -ms-transform: rotate(-140deg);
    transform: rotate(-140deg);
  }

  50% {
    box-shadow: inset #FFFFFF 0 0 0 1px;
  }

  100% {
    box-shadow: inset #FFFFFF 0 0 0 12px;
    -moz-transform: rotate(140deg);
    -webkit-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    transform: rotate(140deg);
  }
}

.recent-agents .hentry .agent-wrap .agent-social a {
  width: auto;
  height: auto;
  border-radius: 0;
  padding-left: 10px;
  padding-right: 10px;
}

ul.MZgallery {
  padding: 0;
}

.page-fullwidth .properties.list .property-fullwidth-action.property-action a {
  font-size: 15px;
}

.noo-slider .caroufredsel_wrapper .sliders .slide-item .slide-caption {
  transform: translate(0);
  -moz-transform: translate(0);
  -webkit-transform: translate(0);
  top: auto;
  bottom: 0;
  height: 50%;
}

.noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-info .info-summary {
  position: absolute;
  width: 100%;
  bottom: 0;
}

.noo-slider .caroufredsel_wrapper .sliders .slide-item.noo-property-slide .slide-caption .slide-caption-action {
  position: absolute;
  bottom: 4px;
  right: 20px;
}

.noo-slider .slider-indicators.indicators-center-bottom {
  bottom: -20px;
  z-index: 9999;
}

.properties .hentry .property-detail>div.size.land span,
.properties .hentry .property-detail>div.size.plots span {
  background: url(../images/icon/land-size-icon.png) no-repeat scroll 0 center transparent;
}

.agent-property .mybutton,
#webform-client-form-49 .mybutton {
  display: none;
}

.properties .hentry .property-detail>div.plot span {
  padding-left: 0;
}

.page-type-real-estate .captcha,
.page-type-yacht .captcha {
  padding-left: 15px;
}

.property-header .info-summary .container>div.size.Land span,
.property-header .info-summary .container>div.size.Plots span {
  background: url(../images/icon/size-icon-221.png) no-repeat scroll 0 center transparent;
}

.view-real-estate .properties-content,
.property-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.view-real-estate .properties-content>[class*='hentry'],
.property-row>[class*='hentry'] {
  display: flex;
  flex-direction: column;
}
